.body {
  color: #000;
  font-family: Fira Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.top_box {
  height: auto;
  position: relative;
}

.logo {
  position: absolute;
  inset: 3% auto auto 5%;
}

.ep_link_box {
  width: 116px;
}

.main_title {
  position: absolute;
  inset: auto 15% 50%;
}

.h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 135%;
}

.subtitle_text {
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 150%;
}

.main_pic {
  height: auto;
}

.image {
  object-fit: cover;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.shadow {
  background-color: #03000063;
  position: absolute;
  inset: 0%;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  padding-bottom: 0;
  display: grid;
}

.sp_text {
  color: #006758;
  font-weight: 700;
}

.date_text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 150%;
}

.report_sec {
  padding-bottom: 0;
}

.report_box {
  padding-bottom: 40px;
}

.title_part {
  background-color: #006758;
  border-radius: 8px;
  margin-bottom: 40px;
  padding: 40px;
}

.title_part.double {
  margin-top: 40px;
}

.h2 {
  color: #fffdfd;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  line-height: 135%;
}

.lick_text {
  color: #e0e0e0;
  text-align: center;
  margin-bottom: 10px;
}

.regul_text {
  margin-bottom: 20px;
}

.fin_sec {
  background-color: #292727;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #eee;
  font-size: 12px;
}

.quota {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #006758;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3.5fr;
  grid-auto-columns: 1fr;
  margin: 40px 10%;
  padding: 40px;
  display: grid;
}

.image-2 {
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.quot_text {
  color: #fff;
}

.quot_span_text {
  font-weight: 600;
}

.photo_box_new {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-3 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.accent_box {
  background-color: #dfdfdf;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.h3 {
  color: #2c2c2c;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 600;
  line-height: 135%;
}

.years {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.year_item {
  background-color: #006758;
  border-radius: 8px;
  padding: 20px;
}

.year_text {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 600;
  line-height: 150%;
}

.expl_year_text {
  color: #ebebeb;
  text-align: center;
  font-size: 14px;
}

.foto_expl_text {
  color: #7a7878;
  padding-top: 5px;
  font-size: 14px;
  line-height: 135%;
}

@media screen and (min-width: 1280px) {
  .h1 {
    font-size: 48px;
  }

  .subtitle_text {
    font-size: 30px;
  }
}

@media screen and (min-width: 1440px) {
  .h1 {
    font-size: 52px;
  }

  .main_pic {
    height: auto;
  }

  .image {
    object-fit: cover;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .shadow {
    position: absolute;
    inset: 0%;
  }
}

@media screen and (min-width: 1920px) {
  .h1 {
    font-size: 72px;
  }
}

@media screen and (max-width: 991px) {
  .h1 {
    font-size: 32px;
  }

  .cont {
    max-width: 700px;
  }
}

@media screen and (max-width: 767px) {
  .h1 {
    font-size: 28px;
  }

  .subtitle_text {
    font-size: 16px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .h2 {
    padding-left: 60px;
    padding-right: 60px;
    font-size: 22px;
  }

  .quota {
    margin-left: 0%;
    margin-right: 0%;
  }

  .years {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    z-index: 5;
    justify-content: center;
    align-items: flex-start;
    display: flex;
    right: 5%;
  }

  .main_title {
    left: 5%;
    right: 5%;
  }

  .h1 {
    font-size: 24px;
  }

  .subtitle_text {
    font-size: 15px;
  }

  .image {
    object-fit: cover;
    object-position: 0% 50%;
    height: 480px;
  }

  .sp_text {
    text-align: left;
    font-size: 14px;
  }

  .date_text {
    font-size: 14px;
  }

  .pream_text {
    font-size: 16px;
  }

  .title_part {
    padding: 20px;
  }

  .h2 {
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
  }

  .quota {
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .image-2 {
    max-width: 60%;
  }

  .accent_box {
    padding: 40px 20px;
  }

  .h3 {
    font-size: 18px;
  }

  .years {
    grid-template-columns: 1fr;
  }

  .year_text {
    font-size: 24px;
  }
}

#w-node-de323ff4-d0f0-bbb6-c23f-a7187978061c-b276126c, #w-node-_21ced171-8cf9-31ab-b959-0c4b9a23e98d-b276126c, #w-node-df37e573-2e73-5a5e-2f20-15e3ecdfa9cd-b276126c, #w-node-_6655f531-1f72-f151-494a-c64c4304444f-b276126c {
  place-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_25954f96-d330-46fd-cc8a-bce9e1af1708-b276126c, #w-node-_21ced171-8cf9-31ab-b959-0c4b9a23e98b-b276126c, #w-node-df37e573-2e73-5a5e-2f20-15e3ecdfa9cb-b276126c, #w-node-_6655f531-1f72-f151-494a-c64c4304444d-b276126c {
    place-self: center;
  }
}


